Support » Plugin: Admin Code Editor » Needs Autocomplete

  • It would be really handy if the code editor had Emmet support, or at least basic autocomplete for css. Jquery would be icing..

  • The topic ‘Needs Autocomplete’ is closed to new replies.